body{
    margin-top: 200px;
    display: flex;
    flex-direction: column;
    background-color: #EDECDE;
    font-family: Arial, Helvetica, sans-serif;
}

a {
    text-decoration: none;
}

.top {
    display: inline-block;
    gap: 300px;
    justify-content: space-between;
    align-items: center;
    padding: 0px 50px;
    width: 100%;
    background-color: white;
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}

main {
    margin: 185px;
}

.btn:hover {
    background-color:#FFBB3D;
}

.botoes {
    padding: 10px;
    text-align: center;
    display: flex;
    justify-content: space-evenly;
    list-style-type: none;
    font-size: 200%;
    img {
        width: 218px;
        height: 110px;
    }
}

.btn {
    margin-top: 27px;
    background-color: #3b2fa3;
    color: white;
    padding: 30px;
    display: inline-block;
    gap: 300px;
    list-style-type: none;
    padding: 20px 30px;
    border-radius: 999px; 
    border: none;
} 

form {
    font-size: 20px;
    padding: 10px;
    background-color: white;
    border-radius: 14px;
    display: flex;
    flex-direction: column;
    width: 500px;
    height: 300px;
    text-align: center;
    margin: 0 auto;
    gap: 5px;
}

form h1 {
    font-size: 170%;
}

input.Dig {
    margin-top: 10px;
    height: 5%;
    font-size: 16px;
    border: none;
    border-radius: 3px;
    background-color: #EAEAEA;
}

.Ma {
    margin-top: 40px;
}

.Mark {
    justify-content: center;
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.M:hover {
    cursor: pointer;
}

button {
    margin-top: 70px;
    font-size: 30px;
    width: 100%;
    background-color: #FFBB3D;
    color: white;
    padding: 10px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    transition: 0.3s;
}

button:hover {
    color: #3b2fa3;
}

footer {
    margin-top: 20%;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 30px;
    img {
        height: 40px;
        width: 40px;
    }
}